	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">

		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

		<!-- Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Figtree:wght@300;400&display=swap" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="./index.css">

		<title>Micah Angelica | Portfolio</title>
	</head>
	<body>

		<!-- navbar start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-info" id="top">
			<a href="./index.html"><img class="navbar-brand" src="./images/logo.png" height="60" width="70"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			  	<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">
			        <li class="nav-item active">
			        	<a class="nav-link" href="#about-me">About Me<span class="sr-only">(current)</span></a>
			      	</li>
			      	<li class="nav-item">
			       		<a class="nav-link" href="#projects">Projects</a>
			      	</li>
			      	<li class="nav-item">
			       		<a class="nav-link" href="#tools">Tools</a>
			      	</li>
			      	<li class="nav-item">
			       		<a class="nav-link" href="#contacts">Contacts</a>
			      </li>
			    </ul>
			</div>
		</nav>
		<!-- navbar end -->

		<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<div class="row">
				
				<!-- Sidebar Section Start-->
				<div class="collapse d-lg-block sidebar col-xl-2 d-xl-block py-5" id="sidebar">

					<div class="position-fixed">
						<img class="mt-5 mt-md-0 rounded-circle img-fluid" src="images/me.jpeg" width="120" height="120">

						<h5 class="py-3">
							<a href="./index.html" class="text-decoration-none text-dark">Micah Angelica</a>
						</h5>

						<div class="mb-3">
							<div class="py-3">
								<a href="https://www.facebook.com/miica01" target="_blank"> <img src="./images/facebook.png" width="35" height="35">
								</a>
							</div>
							<div class="py-3">
								<a href="https://www.instagram.com/miicangelica/" target="_blank"> <img src="./images/instagram.png" width="35" height="35">
								</a>
							</div>
							<div class="py-3">
								<a href="https://gitlab.com/baclao.micah" target="_blank"> <img src="./images/gitlaab.png" width="35" height="35">
								</a>
							</div>
							<div class="py-3">
								<a href="https://open.spotify.com/playlist/0HJEzibAhrYd9Lz5nuFQZ6" target="_blank"> <img src="./images/spotify.png" width="35" height="35">
								</a>
							</div>


						</div>
						
					</div>
				</div>
				<!-- Sidebar Section End-->
		
				<!-- About Me -->
				<div class="col-xl-10 p-0 ">
				
					<div class="container-fluid bg-light text-dark min-vh-100 p-3 p-md-5" id="about-me">

						<h1 class="text-uppercase text-info">Micah Angelica</h1>
						<h4><strong>Full-Stack Developer</strong></h4>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8 text-justify">
								<p>I am an enthusiastic, self-motivated, reliable, responsible and hard working person. I am a mature team worker and adaptable to all challenging situations. I am able to work well both in a team environment as well as using own initiative.</p>
							<div>
								<p>When I am away from my desk, I love going to parks, museums, and appreciate art. I would also attend some concerts or musicals as it's my way to destress. </p>	
							</div>
							</div>	
						</div>
						
						<!-- Carousel Section Start -->
	                    <div class="row mt-3 md-5 py-5">
	                        <div class="offset-xl-3 col-xl-6">
	                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
	                                <ol class="carousel-indicators">
	                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
	                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
	                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
	                                </ol>
	                                <div class="carousel-inner">
	                                    <div class="carousel-item active">
	                                        <img src="./images/micah.jpg" class="d-block w-100">
	                                    </div>
	                                    <div class="carousel-item">
	                                        <img src="./images/micah2.jpg" class="d-block w-100">
	                                    </div>
	                                    <div class="carousel-item">
	                                        <img src="./images/micah3.jpg" class="d-block w-100">
	                                    </div>
	                                </div>
	                                <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
	                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	                                    <span class="sr-only">Previous</span>
	                                </a>
	                                <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
	                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	                                    <span class="sr-only">Next</span>
	                                </a>
	                            </div>
	                        </div>
	                    </div>
	                    <!-- Carousel Section End -->
	                    <!-- About Me End -->

	                    <!-- Other Projects Section Start -->
	                    <div class="text-dark min-vh-100 p-5 jumbotron" id="projects">
	                    	
	                    	<h2 class="mb-3 text-uppercase text-light"> Projects</h2>

	                    	<div class="d-lg-flex justify-content-center p-md-5">

	                    		<!-- Capstone 2 -->
	                    		<div class="card bg-light col-xl-6 mb-5 mb-xl-0 ml-xl-5 mr-xl-5">
	                    		    <div class="card-body d-flex flex-column">
	                    		        <video src="./images/capstone-2.mov" class="card-video" controls></video>
	                    		        <h5 class="card-title text-uppercase mt-3">Back-End Development</h5>
	                    		        <p class="card-text text-justify">It involves working with databases, server logic, APIs, and other components that enable the functioning and data processing of an application. Backend developers handle the behind-the-scenes aspects of an application, ensuring its functionality, performance, and security.</p>
	                    		        <div class="mt-auto">
	                    		            <a href="https://gitlab.com/b270-baclao/capstone2" class="btn btn-primary">Link to Project</a>
	                    		        </div>
	                    		    </div>
	                    		</div>


	                    		<!-- Capstone 3 -->
	                    		<div class="card bg-light col-xl-6 mb-5 mb-xl-0 ml-xl-5 mr-xl-5">
	                    		    <div class="card-body d-flex flex-column">
	                    		        <video src="./images/capstone-3.mov" class="card-video" controls></video>
	                    		        <h5 class="card-title text-uppercase mt-3">Full-Stack Development</h5>
	                    		        <p class="card-text text-justify">Combination of front-end and back-end development, database management, and security measures to create a comprehensive online retail platform enabling a seamless and secure shopping experience for customers.</p>
	                    		        <div class="mt-auto">
	                    		            <a href="https://gitlab.com/baclao.micah/capstone3" class="btn btn-primary">Link to Project</a>
	                    		        </div>
	                    		    </div>
	                    		</div>

	                    		
	                    	</div>

	                    </div>
	                    <!-- Other Projects Section End -->


	                    <!-- Tools Section Start -->
	                    <div class="row flex-column bg-info jumbotron" id="tools">
	                        <h1 class="my-1 text-center text-light text-uppercase">Tools</h1>
	                        <div class="row justify-content-center py-3">
	                            <div class="col-md-3 col-lg-2 mx-4 my-3 border bg-light rounded">
	                                <h3 class="my-3 text-center">Front End</h3>
	                                <div class="row justify-content-center">
	                                    <div class="col-6">
	                                        <img src="./images/logos/html5.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/css3.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/bootstrap.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/javascript.png" class="img-fluid">
	                                    </div>
	                                </div>
	                            </div>
	                            <div class="col-md-3 col-lg-2 mx-4 my-3 border bg-light rounded">
	                                <h3 class="my-3 text-center">MERN</h3>
	                                <div class="row">
	                                    <div class="col-6">
	                                        <img src="./images/logos/mongodb.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/expressjs.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/react.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/nodejs.png" class="img-fluid">
	                                    </div>
	                                </div>
	                            </div>
	                            <div class="col-md-3 col-lg-2 mx-4 my-3 border bg-light rounded">
	                                <h3 class="my-3 text-center">Other</h3>
	                                <div class="row">

	                                    <div class="col-6">
	                                        <img src="./images/logos/heroku.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/git.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/postman.png" class="img-fluid">
	                                    </div>
	                                    <div class="col-6">
	                                        <img src="./images/logos/sublime.png" class="img-fluid">
	                                    </div>
	                                </div>
	                            </div>
	                        </div>
	                    </div>
	                    <!-- Tools Section End -->

	                    <!-- Contact Me Section Start -->
                        <h1 class="text-center my-5" id="contacts">Connect with Me</h1>
                        <div class="row justify-content-center mb-5 text-dark">
                            <div class="col-3 col-md-1">
                                <a href="https://www.facebook.com/miica01" target="_blank"> <img src="./images/facebook.png" width="35" height="35">
                            </div>
                            <div class="col-3 col-md-1">
                                <a href="https://www.instagram.com/miicangelica/" target="_blank"> <img src="./images/instagram.png" width="35" height="35">
								</a>
                            </div>
                            <div class="col-3 col-md-1">
                                <a href="https://mail.google.com/" target="_blank"> <img src="./images/gmail.png" width="35" height="35">
								</a>
                            </div>
                        </div>
                        <!-- Contact Me Section End -->

                        <!-- Visit / Message Us Section Start-->
	                    <div class="row">
            			    <div class="col-md-6 my-4">
            			        <h4 class="text-center my-4">Visit Us</h4>
            			        <iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d159873.03123247522!2d120.7932823824823!3d14.829686649090359!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x339653af937db881%3A0x32b2f559d7f23f59!2sMalolos%2C%20Bulacan!5e0!3m2!1sen!2sph!4v1679576001744!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            			    </div>
            			    <div class="col-md-6 my-4">
            			        <h4 class="text-center my-4">Message Us</h4>
            			        <form>
            			            <div class="form-group">
            			                <label>Full Name</label>
            			                <input type="text" class="form-control" id="name" placeholder="Your Name">
            			            </div>
            			            <div class="form-group">
            			                <label>Email Address</label>
            			                <input type="email" class="form-control" id="email" placeholder="name@example.com">
            			            </div>
            			            <div class="form-group">
            			                <label>Contact Number</label>
            			                <input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
            			            </div>
            			            <div class="form-group">
            			                <label>Message</label>
            			                <textarea class="form-control" id="message" rows="5"></textarea>
            			            </div>
            			            <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

		                            <!-- Modal Start -->
		                            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		                                <div class="modal-dialog">
		                                    <div class="modal-content">
		                                        <div class="modal-header">
		                                            <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                                              <span aria-hidden="true">&times;</span>
		                                            </button>
		                                        </div>

		                                        <div class="modal-body">Message Successfully Sent</div>
		                                        <div class="modal-footer">
		                                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		                                        </div>
		                                    </div>
		                                </div>
		                            </div>
		                            <!-- Modal End -->

            			        </form>
            			    </div>
            			</div>
						<!-- Visit / Message Us Section End -->


						<!-- Back To Top Start -->
	                    <div>
	                    	<a class="text-uppercase text-decoration-none text-info" href="#top"><strong>Back to Top</strong></a>
	                    </div>
	                    <!-- Back To Top End -->
	                       
				</div>				
			</div>
		</div>
		<!-- Main Content Section End -->

		<!-- Bootstrap Script -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
	</html>
